How to install libethumb-client1 on Debian 9 (Stretch)